CVE-2014-5591

2014-09-09T01:55:00
ID CVE-2014-5591
Type cve
Reporter cve@mitre.org
Modified 2014-09-10T01:13:00

Description

The Frankly Chat (aka com.chatfrankly.android) application 3.0.1 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.